/*
Theme Name:  GrowthPress Child Theme
Theme URI:   https://www.proteusthemes.com/wordpress-themes/growthpress
Description: Child theme for the GrowthPress theme
Author:      ProteusThemes
Author URI:  https://www.proteusthemes.com
Template:    growthpress-pt
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Add your own CSS below. */

.header__logo {
 height: auto !important;
  background-color: transparent !important;
  box-shadow: none !important;
  }
  
.header__logo--image {
	  min-height: auto !important;
	max-width: 400px !important;
	  padding-top: 1.5rem !important;
padding-bottom: 1.5rem !important;
	padding-left: 1rem !important;
	padding-right: 0rem !important;
	  }
	  
.header__logo--text {
	min-height: auto !important;
	padding: 1rem 1.5rem !important;
}
	  
.header__inner-container {
	background-color: #fff !important;
}
.header__logo img {
	max-height: 4.5rem !important;
}

.menu-item {
	white-space: nowrap !important;
	padding-left: 20px  !important;
}

.main-navigation .sub-menu .menu-item {
    box-shadow: 0 0 0 0 rgba(0,0,0,0) !important;
}

blockquote {
    border-left: .15rem solid #fd6769;
    padding-left: 1rem;
    font-style: italic;
}